﻿
@charset "utf-8";
/* CSS Document */

html {
height: 100%;
min-height: 100%; 
overflow-y: scroll;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

body {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background-color: #141486;
height: 100%;
min-height: 100%;
}

td, body {
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
}

a {
  color: #C00;
  font-weight: bold;
  text-decoration: underline;
  outline: none;
}

a:hover{
  color: #036;
  font-weight: bold;
  text-decoration: none;
  outline: none;
}

p {
  
  margin-top: 0px;
  margin-bottom: 8px;  
  
}

.error{
  color: #CC0000;
  border: 1px solid #CC0000;
  padding: 10px 10px 10px 10px;
  margin: 10px 0px 10px 0px;
  background-color: #FFE8E8;
}

.success {
  color: #006600;
  border: 1px solid #006600;
  padding: 10px 10px 10px 10px;
  margin: 10px 0px 10px 0px;
  background-color: #DFFFDF;
}

.box {
  background-color: #F4E9D3;
  border: 1px dashed #000000;
  padding: 7px 7px 7px 7px;
}

hr {
  height: 0px;
  border-top: 1px solid #D5D5D5;
  border-bottom: 1px solid #FFFFFF;
  border-left: 0px dashed #FFFFFF;
  border-right: 0px dashed #FFFFFF;
}

.clear {
  clear: both;
  line-height: 1px;
  font-size: 1px;
}

form {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

.cont {
  position: relative;
  float: left;
}

.contSAMPLE{
  position: absolute;
  top: -250px;
  left: 0px;
  z-index: 2;
}

div {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.Heading, .Heading2{
  background-image: url(/templates/miner-county/design2/images/header.png);
  background-position: bottom right;
  background-repeat: repeat-x;
  display: block;
  margin: 5px 0px 5px 0px;
  padding: 10px 10px 0px 10px;
  font-size: 24px;
  font-family: Arial, Helvetica, sans-serif;
  color: #CC0000;
  text-transform: uppercase;
  line-height: 22px;
  font-weight: bold;
}

.Heading2 {
  text-align: center;
}

.breadcrumb {
  font-size: 12px;
  padding: 10px;
  margin-bottom: 5px;
  border-bottom: 1px dotted #A6BCC7;
  color: #A6BCC7;
}

.breadcrumb a, .breadcrumb a:hover{
  color: #A6BCC7;
  font-weight: normal;
  text-decoration: none;
}

.breadcrumb a:hover{
  color: #79A;
  text-decoration: underline;
}

.f360{
  width: 1004px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-top: 30px;
}





/*TEMPLATE SPECIFIC STYLES*/

.main {
  min-height:500px;
  background-image: url(/templates/miner-county/design2/images/bg.jpg);
  background-position: top center;
  background-repeat: repeat-x;
  background-color: #E9E9E9;
  padding-top: 164px;
}

.footer{
  border-top: 5px solid #1D2B36;
  color:#FFF;
  line-height: 20px;
}

.footer a, .footer a:hover{
  color: #FFF;
}

.footerCont{
  width: 1004px;
  margin-left: auto;
  margin-right: auto;
}

.footer2{
  width:944px;
  margin-left: auto;
  margin-right: auto;
}

.footerLeft{
  float: left;
  padding: 15px 0px 15px 0px;
}

.footerRight{
  float: right;
  padding: 15px 0px 15px 0px;
}

.mainCont{
  width: 1004px;
  background-image: url(/templates/miner-county/design2/images/bgShade.png);
  background-position: top left;
  background-repeat: no-repeat;
  margin-left: auto;
  margin-right: auto;
}

.mainCont2{
  width: 980px;
  margin-left: 12px;
  min-height: 724px;
  background-color: #FFF;
}

.menu{
  background-image: url(/templates/miner-county/design2/images/menuBG.jpg);
  background-position: top left;
  background-repeat: repeat-x;
  height: 48px;
  border-right: 1px solid #738C9E;
  z-index: 1000;
}

.logo{
  position: absolute;
  left: 10px;
  top: -145px;
}

.imgMask1{
  position: absolute;
  left: 480px;
  top: -150px;
  z-index:989;
}

.img1{
  position: absolute;
  left: 490px;
  top: -138px;
  z-index:988;
  width: 151px;
  height: 129px;
  overflow: hidden;
}

.imgMask2{
  position: absolute;
  left: 628px;
  top: -160px;
  z-index:991;
}

.img2{
  position: absolute;
  left: 638px;
  top: -151px;
  z-index:990;
  width: 179px;
  height: 153px;
  overflow: hidden;
}

.imgMask3{
  position: absolute;
  left: 808px;
  top: -160px;
  z-index:989;
}

.img3{
  position: absolute;
  left: 820px;
  top: -148px;
  z-index:988;
  width: 150px;
  height: 128px;
}

.colLeft{
  float: left;
  width: 660px;
  padding-left: 10px;
  padding-top: 10px;
}

.colLeftWide{
  float: left;
  width:  942px;
  padding-left: 10px;
  padding-top:  10px;
}

.colRight{
  float: left;
  width: 282px;
  padding: 10px 0px 0px 15px;
}

.content{
  line-height: 20px;
  padding: 10px;
}

.homepageBanners {
  width: 645px;
  height: 225px;
  overflow: hidden;
}

.donateButton {
  text-align: center;
}




/*CMS MODLE STYLES*/

.blogRight {
  padding: 10px 5px 10px 5px;
  background-color: #F7F7F7;
  line-height: 18px;
  text-align: right;
}


.blogRight strong {
  color: #498BA1;
  display:block;
  border-bottom: 1px dotted #498BA1;
  font-size: 15px;
  margin: 0px 0px -10px 0px;
}

.blogDate {
  padding: 0px 0px 5px 0px;
  font-style: italic;
}

h4 {
  font-size: 20px;
}

#jMonthCalendar{
  line-height: 18px;
}

#jMonthCalendar .Event{
  margin-top: 5px;
}

.DataList br {
  display: none;
}

a.DataListItemLink, a.DataListItemLink:hover{
  padding: 0px;
  text-decoration: none;
  font-size: 12px;
  border-bottom: 1px dotted #498BA1;
  display: block;
  padding: 5px;
  margin: 0px;
  line-height: normal;
}

a.DataListItemLink:hover{
  background-color: #498BA1;
  color: #fff;
}

.DataListItemObject {
  border-left: 1px dotted #498BA1;
  border-right: 1px dotted #498BA1;
  border-bottom: 1px dotted #498BA1;
  margin-bottom: 5px;
}

.DataListItemObject div{
  margin: 0px;
  padding: 7px;
  overflow: auto;
  max-height: 200px;
}


.DataListItemObject br {
  display: inline;
}

.content ul
{
  list-style-type: none;
  padding: 15px 0px 15px 20px;
  margin: 0px;
}

.content li
{
  background-image: url(/templates/miner-county/design2/images/bullet.jpg);
  background-repeat: no-repeat;
  background-position: 0 .4em;
  padding: 1px 0px 3px 24px;
}

.recentNews a{
  display:block;
  padding: 4px;
  border-bottom: 1px dotted #ccc;
  line-height: 18px;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  outline: none;
}

.recentNews a:hover{
  font-weight: bold;
  text-decoration: none;
  outline: none;
  background-color: #A41824;
  color: #FFF;
}

.contLeftEventDate {
  color: #999;
  font-weight: bold;
  float: left;
  width: 75px;
  margin-bottom: 5px;
  line-height: 18px;
  font-size: 11px;
  text-transform: uppercase;
}

.contLeftEventContent {
  margin-bottom: 5px;
  border-bottom: 1px dotted #ccc;
  float: left;
  width: 186px;
}

.contLeftEventContent a {
  display: block;
  line-height: 18px;
  padding: 0px 0px 5px 0px;
  background-color: transparent;
}

.contLeftEventContent a:hover {
  background-color: transparent;
}

.SiteMenu-0 {
  padding: 0px;
}

.SiteMenu-0 a{
  display: block;
  color: #fff;
  border-bottom: 1px dashed #555;
  text-decoration: none;
  font-size: 15px;
  font-family: Georgia, "Times New Roman", Times, serif;
  padding: 5px;
  font-weight: normal;
}

.SiteMenu-0 a:hover{
  color: #fff;
  background-color: #333;
}

.SiteMenu-0 div {
  padding: 10px 10px 10px 6px;
  background-color: #00CCDD;
  margin-top: 5px;
}

.SiteMenu-1 div {
  padding: 10px 10px 10px 15px;
  margin-top: 0px;
  background-image: none;
}

.SiteMenu-0 div a{
  display: block;
  background-color: transparent;
  color: #005F66;
  border-bottom: none;
  text-decoration: none;
  font-size: 9pt;
  padding: 1px 8px 1px 8px;
  font-family: Arial, Helvetica, sans-serif;
}

.SiteMenu-0 div a:hover{
  color: #333;
  text-decoration: underline;
  background-color: transparent;
}

.FormBuilderButton {
  margin-left: 214px;
  margin-top: 10px;
  color: #FFF;
  border-collapse: collapse;
  border: 0px solid #000;
  text-transform: uppercase;
  background: transparent url(/templates/miner-county/design2/images/submit.jpg);
  background-repeat: repeat-x;
  font-weight: bold;
  font-size: 15px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 10px;
  width: 40%;
}

td span{
  float: right;
}

td.FormSingleWidthCell {
  width: 200px;
}

td.FormSingleWidthCell span{
  float: none;
}

/* Gallery styles */
.content img.LightboxImage{
  margin: 0px;
  border: 1px solid #ccc;
  height: 75px !important;
  width: 110px !important;
  /*
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  */
  
}

.content img.LightboxImage:hover{
  margin: 0px;
  border: 1px solid #666;
  /*
  filter:alpha(opacity=100);
  -moz-opacity:1.0;
  -khtml-opacity: 1.0;
  opacity: 1.0;
  */
}

img.LightboxImage{
  padding: 5px 5px 5px 5px !important;
  margin: 0px 1px 0px 2px !important;
  background-color: #fff;
}

img.LightboxImage:hover{
  background-color: #fff;
}

.searchText{
  background-image: url(/templates/miner-county/design2/images/searchBox.png);
  background-position: top left;
  background-repeat: no-repeat;
  border-collapse: collapse;
  border: 0px;
  width: 200px;
  height: 30px;
  font-size: 16px;
  background-color: transparent;
  padding:5px 8px 3px 8px;
  margin-left: 0px;
  margin-right: 0px;
}

.btnSearch{
  background-image: url(/templates/miner-county/design2/images/searchGo.png);
  width: 53px;
  height: 38px;
  background-color: transparent;
  background-position: top left;
  background-repeat: no-repeat;
  border-collapse: collapse;
  border: 0px;
}


.FormSectionHeader
{
 font-weight:bold;
 text-decoration:underline;
 text-align:left;
}














